.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_2{font-family:  'Source Sans Pro Bold', 'Source Sans Pro' ;
 font-size: 14px; 
 font-weight:700; 
 color: #E1E1E1;
 text-decoration: none; 
 /* 1 1 0 #00F900 #E1E1E1 #919191 */
 word-wrap: break-word;}
.linkStyle_2:visited{color:#E1E1E1; text-decoration:none;}
.linkStyle_2:hover{color:#919191; text-decoration:none;}
.Style5{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #AAAAAA;
 word-wrap: break-word;}
.Style6{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #E1E1E1;
 word-wrap: break-word;}
.Style7{font-family:  'CormorantGaramond-Regular', 'Cormorant Garamond' ;
 font-size: 24px; 
 font-weight:normal; 
 color: #E1E1E1;
 word-wrap: break-word;}
.Style8{font-family:  'CormorantGaramond-Regular', 'Cormorant Garamond' ;
 font-size: 19px; 
 font-weight:normal; 
 color: #E1E1E1;
 word-wrap: break-word;}
.Style9{font-family:  'SourceSansPro-Regular', 'Source Sans Pro' ;
 font-size: 18px; 
 font-weight:normal; 
 color: #E1E1E1;
 word-wrap: break-word;}
.para10{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 color: #E1E1E1;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
div.animated{height: 100%;width: 100%;}
div.ew-animation-effect{height: 100%;width: 100%;}
.ew-shape-border{top:0;left:0;height:100%;width:100%;position:absolute;overflow:visible;pointer-events:none;}
.ew-sb-hidden{display:none}
.ew-sb-pinned{position: fixed;z-index: 100000 !important;}